Piratenversammlung / Assemblée Pirate - Motion #820

Umbennenung von Koordinator zu Generalsekretar
24 January 2011 13:49 - Anonymous

Status: Considered Start date: 24 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Hintergrund

Die Vorstandsfunktion Koordinator hat in der bisherigen Parteigeschichte viele personelle Wechsel durchgemacht. Es wird unter
anderem auch daran liegen, dass niemand so richtig weiss, was genau von einem Koordinator erwartet wird.

"Generalsekretar" (secrétaire général) ist die treffendere und in der Schweiz Ubliche Bezeichnung fir die politische, organisatorische
und administrative Fhrung. Mit der Umbennenung soll der "Fluch", welcher auf dem Posten lastet, symbolisch gelést werden.

Antrag
Es wird beantragt, die Artikel 9 Abschnitt 1 der Statuten wie untenstehend zu andern.

Alt

Art. 9 Vorstand

1. Der Vorstand setzt sich aus flnf Piraten zusammen. Er besteht aus:
a. Prasidenten;

b. Vizepréasidenten;

c. Aktuar;

d. Schatzmeister;

e. Koordinator.

Neu

Art. 9 Vorstand

1. Der Vorstand setzt sich aus flnf Piraten zusammen. Er besteht aus:
a. Prasidenten;

b. Vizepréasidenten;

c. Aktuar;

d. Schatzmeister;

e. Geschéftsflhrer.

History

#1 - 24 January 2011 20:42 - Atropos
- Assignee set to mastgans

- Target version set to PV 2011v1

Antragsteller fehlt

#2 - 24 January 2011 21:23 - Atropos

- Status changed from New to 7

Der Autor ist Cedric Meury

#3 - 25 January 2011 13:43 - Ced

Denis wies mich darauf hin, dass im eigentlichen Antrag "Geschéftsfiihrer" steht. Danke fir den Hinweis, das ist natirlich falsch. Der Antrag ist
folgendermassen zu korrigieren:

Alt

Art. 9 Vorstand

1. Der Vorstand setzt sich aus fiinf Piraten zusammen. Er besteht aus:
a. Prasidenten;

b. Vizepréasidenten;

c. Aktuar;

d. Schatzmeister;
e. Koordinator.

Neu

Art. 9 Vorstand

1. Der Vorstand setzt sich aus flinf Piraten zusammen. Er besteht aus:
a. Prasidenten;

b. Vizeprasidenten;

c. Aktuar;

d. Schatzmeister;

e. Generalsekretar.

#4 - 09 May 2011 21:19 - mastgans
- Status changed from 7 to Closed
